Subject: Re: Flag bracket
From: Adrian Colston-Weeks <[email-masked]>
To: Dylan Rawlinson <[email-masked]>, Leeana Taft <[email-masked]>
Cc: Hettich <[email-masked]>
Date: Thu, 13 Jun 2024 16:51:14 +0000

Thanks will do.

Sent from Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Dylan Rawlinson <[email-masked]>
Sent: Thursday, June 13, 2024 2:04:17 PM
To: Adrian Colston-Weeks <[email-masked]>; Leeana Taft <[email-masked]>
Cc: Hettich <[email-masked]>
Subject: RE: Flag bracket

Afternoon Adrian,

Okay, If you can get the black brackets here asap as they can be installed before the scaffolding gets stuck in a few weeks.

Variation to your order for the flags attached.

Kind regards,

Dylan Rawlinson 

Quantity Surveyor
Kirkella House
|
18 Val Plaisant
|
St Helier
|
Jersey
|
JE2 4TA
T: 01534 732562<tel:01534%20732562>
|
M: 07700 705990<tel:07700%20705990>
|
W: roklimited.je<https://roklimited.je/>
[ROK Partnerships]<https://roklimited.je/partnerships>
[Facebook]<https://www.facebook.com/ROKGroup/>
[Instagram]<https://www.instagram.com/rokgroup_jersey/>
[Linkedin]<https://www.linkedin.com/company/14021586/admin/>
[X (Formerly Twitter)]<https://twitter.com/ROK_Group>
Our Accreditations<https://roklimited.je/about#rok-values>
|
Equality & Diversity<https://roklimited.je/about#rok-values>
|
Eco Friendly<https://roklimited.je/about#rok-values>
Privacy Policy<https://roklimited.je/privacy-policy>
|
Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Adrian Colston-Weeks <[email-masked]>
Sent: Thursday, June 13, 2024 1:37 PM
To: Dylan Rawlinson <[email-masked]>; Leeana Taft <[email-masked]>
Cc: Hettich <[email-masked]>
Subject: Re: Flag bracket

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Dylan

I will have a look tomorrow when back in the office.

Have you issued an order?

I am out of office.

Thanks

Adrian

Sent from Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 10, 2024 11:53:00 AM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Hettich <[email-masked]<mailto:[email-masked]>>
Subject: RE: Flag bracket

Hi Adrian,

I have not heard back on this so assume all is in-hand?

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 4, 2024 8:03 AM
To: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Hettich <[email-masked]<mailto:[email-masked]>>
Subject: Re: Flag bracket

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Dylan

I will see what more info is required today,

Speak soon

Thx

Adrian

Sent from Outlook for iOS<https://aka.ms/o0ukef>

________________________________

From: Dylan Rawlinson <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 4, 2024 7:54:30 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Cc: Hettich <[email-masked]<mailto:[email-masked]>>
Subject: RE: Flag bracket

Good morning Leeana, Adrian,

We are keen to press on with the flags order, the brackets can be stainless steel powder coated black.

Have you got the design for the flags or are you requiring something further in order to get on with the order?

Kind regards,

Dylan Rawlinson 

Quantity Surveyor

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07700 705990<tel:07700%20705990>

|

W: roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 23, 2024 12:34 PM
To: Jason Luce <[email-masked]<mailto:[email-masked]>>
Cc: Hettich <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: Flag bracket

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Hi Jason,

I have asked if the supplier is able to help with this but, unfortunately, it is not something they do.

Attached is the product information as previously provided.

________________________________

From: Jason Luce <[email-masked]<mailto:[email-masked]>>
Sent: 16 May 2024 13:40
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Hettich <[email-masked]<mailto:[email-masked]>>
Subject: FW: Flag bracket

Hi leeana,

We will need full details showing the visual elevation of the design for the flags integral with the brackets for comment approval.

Thanks

Regards

Jason Luce 

Construction Manager

Kirkella House

|

18 Val Plaisant

|

St Helier

|

Jersey

|

JE2 4TA

T: 01534 732562<tel:01534%20732562>

|

M: 07797 756694<tel:07797%20756694>

|

W: roklimited.je<https://roklimited.je/>

[ROK Partnerships]<https://roklimited.je/partnerships>

[Facebook]<https://www.facebook.com/ROKGroup/>

[Instagram]<https://www.instagram.com/rokgroup_jersey/>

[Linkedin]<https://www.linkedin.com/company/14021586/admin/>

[X (Formerly Twitter)]<https://twitter.com/ROK_Group>

Our Accreditations<https://roklimited.je/about#rok-values>

|

Equality & Diversity<https://roklimited.je/about#rok-values>

|

Eco Friendly<https://roklimited.je/about#rok-values>

Privacy Policy<https://roklimited.je/privacy-policy>

|

Email Disclaimer<https://roklimited.je/email-disclaimer>

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 16, 2024 12:45 PM
To: Jason Luce <[email-masked]<mailto:[email-masked]>>
Subject: Flag bracket

[EXTERNAL EMAIL] DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

HI Jason

Please see drawing of the flag pole bracket.

Sorry it has taken so long to get this from them

________________________________

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: 16 May 2024 11:03
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Leanna,

Please see drawings attached, I apologise for the delay!

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Castledine

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 30, 2024 1:06 PM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Sorry Kim

Realised I didn’t address your question re artwork.  We don’t have this yet, it is the drawings showing the details including all fixings that is required so that they can ensure it works with the building.

Please can you tell me when you expect the drawings to be available.

Thanks

From: Leeana Taft
Sent: Monday, April 29, 2024 2:42 PM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Kim,

Yes, please can we have full scale drawing with all dimensions for the engineer.

The brackets are to be powder coated stainless steel, we will confirm the colour, possibly black.

Look forward to seeing the drawings

Thank you

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 29, 2024 10:35 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Good Morning Leeana,

Thank you for your email, please see bracket drawing attached. PLEASE NOTE: You will need to provide the RAL Colour for the bronze bracket.

We can create a digital proof for the flag for you, but we haven’t received any artwork yet?

If you required full scale drawing this will cost £50 +VAT as this is sent externally to complete.

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 29, 2024 10:18 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Kim

Are you able to get these drawings to me today please.

Thank you

From: Leeana Taft
Sent: Wednesday, April 24, 2024 10:37 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Kim

Are you able to send us drawings of the proposed flags and poles?  We have a meeting to go over the details and be able to confirm this,

Thanks

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Friday, April 19, 2024 10:39 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Good Morning Leeana,

Thank you for your email.

The flags you have been quoted for is double thickness so there will be 2 appliqued panels sewn back-to-back with an interliner fitted in-between. The flags will be the same thickness as the Cartier flag attached.

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Friday, April 19, 2024 10:29 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Kim

We have received the printed sample colours.  Please can you clarify, the sample is very thin is this the actual fabric and is it then doubled so that the design knit fabric that is sewn on to it is not visible from the back?

Perhaps you can send some pictures  to help explain.

Thank you

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 2, 2024 9:47 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Leeana,

Thank you for your email.

The field material is woven polyester, which is the base material. The design material is knitted polyester which is the material that is sewn onto the base material to make the design.

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 2, 2024 8:20 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Sorry Kim

I am not familiar with the way the flags are made please can you clarify, is the design material the main area and where is the field material used?

Thanks

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 2, 2024 8:11 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Good Morning Leeana,

Thank you for your email.

To make your flag we will use both materials as per below:

Design Material : KX07, KX08, KX01, KY02, KG20

Field Material: Y02, X07,G05

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 28, 2024 10:06 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

HI

KX07, KX08, KX01, KY02, KG20 please.

Are we able to use flagweave too? – if so   Y02, X07,G05

Thank you

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, March 28, 2024 9:53 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Leeana,

Thank you for your email, once you can confirm the colour I will amend the quotation to suit.

Please can you confirm what samples you are looking for?

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 27, 2024 10:20 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Thank you

Its looking like all visible items will need to be black.  But we will confirm.

Are the samples on the way?

Thanks

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, March 27, 2024 9:01 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Good Morning Leeana,

Thank you for your email, please see drawings attached for the pole & bracket.

To have a specific colour for the brackets you will need to advise the RAL colour you would like, these can be found online.

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 26, 2024 10:24 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

HI Kim,

Do you have spec for the poles, fittings and all detail?   We have meeting and need to discuss all details.

Thank you

They are looking at grey or sand/beige colours.   Please can you send me those colours.

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 11, 2024 12:02 PM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Good Afternoon Leanna,

Thank you for your email, please see colour chart attached.

I have sent you a sample piece of the material in the post for you.

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 11, 2024 8:43 AM
To: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Subject: RE: Quotation Flagmakers: 277008-1

Hi Kim

Please can you send fabric samples.

Many thanks

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 27, 2024 11:39 AM
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: FW: Quotation Flagmakers: 277008-1

<http://www.cpinteriors.je/>

From: Kim Cockram <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 26 February 2024 16:58
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Quotation Flagmakers: 277008-1

Good Afternoon Adrian,

Following on from our telephone conversation, please see updated quotation attached.

If I can be of any further assistance please do not hesitate to contact me.

Best Wishes

Kim Cockram